-- 基础信息
base_info = {
	group_id = 247005029
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 29001, gadget_id = 70310111, pos = { x = -4.168, y = -0.876, z = 26.128 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29002, gadget_id = 70310111, pos = { x = 4.005, y = 1.000, z = 103.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29003, gadget_id = 70310111, pos = { x = 23.159, y = 0.005, z = 156.039 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29004, gadget_id = 70310111, pos = { x = 106.002, y = 1.857, z = 147.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29005, gadget_id = 70310111, pos = { x = 164.108, y = -0.876, z = 195.789 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29006, gadget_id = 70310111, pos = { x = 161.455, y = 0.124, z = 272.642 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29007, gadget_id = 70310111, pos = { x = -3.542, y = -0.796, z = 200.164 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29008, gadget_id = 70310111, pos = { x = 35.653, y = -0.876, z = 235.985 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29009, gadget_id = 70310111, pos = { x = -40.267, y = -1.950, z = 237.917 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29010, gadget_id = 70310111, pos = { x = -76.165, y = -0.171, z = 276.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29011, gadget_id = 70310111, pos = { x = 4.182, y = -0.876, z = 275.902 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29012, gadget_id = 70310111, pos = { x = 73.737, y = -0.876, z = 270.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29013, gadget_id = 70310111, pos = { x = 163.991, y = 0.999, z = 263.356 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29014, gadget_id = 70310111, pos = { x = 33.880, y = -0.876, z = 316.112 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29015, gadget_id = 70310111, pos = { x = 120.855, y = -1.918, z = 311.577 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29016, gadget_id = 70310111, pos = { x = -75.896, y = 1.002, z = 343.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29017, gadget_id = 70310111, pos = { x = 76.024, y = 0.124, z = 347.812 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29018, gadget_id = 70310111, pos = { x = -58.177, y = 0.777, z = 388.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29019, gadget_id = 70310111, pos = { x = 38.228, y = -0.876, z = 405.392 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29020, gadget_id = 70310111, pos = { x = 83.610, y = -0.876, z = 427.652 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29021, gadget_id = 70310111, pos = { x = 76.403, y = -0.799, z = 520.038 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 29001, 29002, 29003, 29004, 29005, 29006, 29007, 29008, 29009, 29010, 29011, 29012, 29013, 29014, 29015, 29016, 29017, 29018, 29019, 29020, 29021 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
